Classes | Functions

# colordlg.h File Reference

## Classes
class | wxColourDialog
| This class represents the colour chooser dialog. More...
## Functions
wxColour | wxGetColourFromUser (wxWindow *parent, const wxColour &colInit, const wxString &caption=wxEmptyString, wxColourData *data=NULL)
| Shows the colour selection dialog and returns the colour selected by user or invalid colour (use wxColour::IsOk() to test whether a colour is valid) if the dialog was cancelled.

|  | [ top ]